.section {
    padding-top: 20px;
}

h1 {
    font-size: 34px;
    color: #1e223f;
    font-weight: 700;
}

p {
    font-size: 18px;
    color: #55586e;
    margin-top: 10px;
}

/* Plan Section CSS */
.plan .plan-section {
    display: flex;
    gap: 16px;
    padding: 32px;
    border-radius: 16px;
    justify-content: space-between;
    text-align: center;
    align-items: center;
    align-content: center;
    background: #ffffff;
    box-shadow: 0px 32px 80px -8px #0000000a;
    border: 1px solid #e7ebf3;
    margin: 16px auto;
    max-width: 1060px;
    width: 100%;
}

.privacy-text {
    position: absolute;
    bottom: 18px;
    left: 16px;
    font-weight: 500;
    font-size: 12px;
    color: #aaacb7;
    user-select: none;
    line-height: 18px;
    font-style: italic;
}

.plan-section4 {
    flex: 1;
}

.plan-section2 {
    flex: 2;
}

.plan-section3 {
    flex: 1;
}

.plan .plan-section .plan-section1 {
    display: flex;
    align-items: center;
    gap: 16px;
    max-width: 382px;
}

.plan .plan-section .plan-section2 {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

.plan .plan-section .plan-section2 .des {
    display: flex;
    text-align: center;
    gap: 8px;
    justify-content: center;
    flex-wrap: wrap;
}

.plan .plan-section .plan-section2 .des > div {
    display: flex;
    flex-direction: column;
    flex: 1;
    align-items: baseline;
    gap: 8px;
}

.plan .plan-section .plan-section2 .title {
    color: #1e223f;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 25px;
    text-align: left;
}

.plan .plan-section .plan-section1 .plan-section1-img {
    height: 100px;
    min-width: 80px;
}

.plan .plan-section .plan-section1 .plan-section1-img img {
    height: 100px;
    width: 80px;
}

.plan .plan-section .plan-section1 .plan-section1-text {
    display: flex;
    flex-direction: column;
    align-items: start;
    text-align: left;
    gap: 6px;
}

.plan .plan-section .plan-section2 .plan-section2-text {
    display: flex;
    gap: 8px;
    text-align: center;
    justify-content: center;
    align-items: center;
    text-wrap: nowrap;
}

.plan-section2-text-img {
    max-width: 16px;
    max-height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.plan .plan-section .plan-section2 .plan-section2-text .plan-section2-text-des {
    color: #1e223f;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    text-align: left;
    line-height: 20px;
}

.plan .plan-section .plan-section4 img {
    width: 320px;
}

.plan .plan-section .plan-section3 {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: start;
    justify-content: space-between;
    gap: 4px;
}

.plan .plan-section .plan-section3 .plan-section3-text-price {
    color: #1e223f;
    font-size: 44px;
    font-weight: 700;
    line-height: 56px;
}

.plan .plan-section .plan-section3 .plan-section3-text-price2 {
    color: #55586e;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    margin-top: 5px;
}

.plan .plan-section .plan-section3 .plan-section3-text-price2 span {
    color: #1e223f;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
}

.plan .plan-section .plan-section3 .plan-section3-text-price span {
    color: #7d756f;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
}

.plan .plan-section .plan-section3 .plan-section3-button {
    border-radius: 8px;
    background: #1e223f;
    cursor: pointer;
    padding: 8px 16px;
    max-height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 200px;
    transition: all 0.2s ease-in-out;
}

.plan .plan-section .plan-section3 .plan-section3-button:hover {
    background: #3f3e54;
}

.plan .plan-section .plan-section3 .plan-section3-button > span {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
}

.plan-section1-text .plan-section1-text-title {
    font-size: 30px;
    font-weight: 800;
    line-height: 36px;
    color: #1e223f;
}

.plan-section1-text .plan-section1-text-des {
    color: #55586e;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}

.plan__types__wrapper {
    box-sizing: border-box;
    margin: 15px auto 0px auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 4px;
    gap: 2px;
    height: 44px;
    border: 1px solid #e7ebf3;
    background-color: #f7fafc;
    border-radius: 12px;
    max-width: fit-content;
}

.m-auto {
    margin: 0 auto;
}

.section.faq {
    background-color: unset !important;
}

.justify-content-center {
    justify-content: center;
}

.plan_monthly,
.plan_yearly {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    max-height: 36px;
    padding: 6px 12px;
    gap: 8px;
    border-radius: 8px;
    cursor: pointer;
    background-color: transparent;
    transition: all 0.2s ease-in-out;
}

.plan_monthly:hover span,
.plan_yearly:hover span,
.plan_monthly.active span,
.plan_yearly.active span {
    color: #4899ff;
}

.plan_monthly span,
.plan_yearly span {
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    color: #55586e;
    transition: all 0.2s ease-in-out;
}

.plan_monthly.active,
.plan_yearly.active {
    background: #ffffff;
    box-shadow: 0px 1px 2px 1px #00000014;
}

.img_to_excel_boxes {
    display: flex;
    justify-content: center;
    gap: 10px;
    padding: 0 45px;
    margin: auto;
}

.plan-box-header {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.plan-boxes-wrapper {
    margin-top: 24px;
}

.customized_plan_wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0px;
    gap: 1em;
    width: 80%;
    margin: 3em auto;
    justify-content: center;
}

.custom-plan-title {
    width: 700px;
    font-weight: 700;
    font-size: 36px;
    line-height: 48px;
    text-align: center;
}

.short-detail {
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 36px;
    max-width: 70%;
    text-align: center;
    color: #55586e;
}

.short-detail span {
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 36px;
    text-align: center;
    color: #4899ff;
}

.contact__us_btn {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 8px 16px;
    gap: 8px;
    background: #1e223f;
    border-radius: 8px;
    color: #ffffff;
}

.table-container {
    max-width: 1080px;
    margin: 1rem auto;
    background: white;
    border-radius: 16px;
    border: 1px solid #e7ebf3;
    overflow-x: auto;
}

table {
    width: 100%;
    border-collapse: collapse;
}

table thead:nth-child(1) {
    background: #ebf8ff;
}

tbody {
    padding: 15px;
}

th {
    font-weight: normal;
    text-align: left;
    vertical-align: top;
}

th,
td {
    padding: 5px 12px;
    word-wrap: break-word;
    overflow-wrap: break-word;
}

td {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #55586e;
    padding: 12px;
}

.section-title td {
    font-weight: 600;
    font-size: 18px;
    line-height: 28px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #1e223f;
}

.col-data-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #55586e;
}

tbody .extra-padding > td {
    padding-bottom: 15px;
}

.contact_info_wrapper {
    align-items: center;
    gap: 1rem;
}

.chat_btn_pricing {
    height: fit-content;
    width: 160px;
    justify-content: center;
    gap: 3px;
}

.responsive-table th {
    padding: 16px 0;
    background: rgba(235, 248, 255, 1);
}

.continue-btn,
.buy-now-btn {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 6px 12px;
    gap: 4px;
    background: #4899ff;
    border-radius: 6px;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #ffffff;
    border: none;
    margin-top: 8px;
    cursor: pointer;
}

.continue-btn {
    cursor: pointer;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 6px 12px;
    gap: 4px;
    background: #ffffff;
    border: 1px solid #e4e8f1;
    color: #1e223f;
    border-radius: 6px;
}

.plan-header {
    background: rgba(255, 255, 255, 1);
    padding: 16px;
    border-radius: 16px;
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.08);
    text-align: center;
    width: 197px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    height: 110px;
    width: 200px;
}


.maxFile-size-row {
    border: 1px solid #e4e8f1;
    border-left: none;
    border-right: none;
}

.plan-header .price {
    font-size: 1.2em;
    font-weight: bold;
}

.responsive-table th {
    padding: 16px 8px;
    background: rgba(235, 248, 255, 1);
}

.plan-header {
    background: rgba(255, 255, 255, 1);
    padding: 16px;
    border-radius: 16px;
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.08);
    text-align: center;
    width: 166px;
    min-height: 140px;
    height: fit-content;
}


.plan-header .price {
    font-size: 1.2em;
    font-weight: bold;
}

.vertical-middle {
    vertical-align: middle;
}

.table-heading {
    font-weight: 700;
    font-size: 30px;
    line-height: 36px;
    color: #1e223f;
    padding: 19px;
    padding: 19px;
    text-align: left;
    max-width: 300px;
}

.price span {
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    display: flex;
    align-items: center;
    color: #85878e;
}

.price {
    font-weight: 700;
    font-size: 24px;
    line-height: 24px;
    display: flex;
    align-items: center;
    color: #1e223f;
    gap: 5px;
}

.plan-header h3 {
    font-weight: 600;
    font-size: 18px;
    line-height: 28px;
    display: flex;
    align-items: center;
    color: #1e223f;
}

.section-title {
    font-weight: bold;
}

.plan-small-box {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 16px;
    gap: 16px;
    background: #ffffff;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.08);
    border-radius: 12px;
}

.compare_plan_btn span {
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #1e223f;
}

.compare_plan_btn {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    box-sizing: border-box;
    justify-content: center;
    padding: 8px 8px 8px 16px;
    gap: 8px;
    width: 100%;
    max-width: fit-content;
    height: 40px;
    background: #ffffff;
    border: 1px solid #e4e8f1;
    border-radius: 8px;
    margin: 100px auto 32px auto;
}

.credits-container {
    margin: 100px auto 50px auto;
}

.credits-outer .heading {
    font-weight: 700;
    font-size: 30px;
    line-height: 36px;
    text-align: center;
    color: #1e223f;
}

.credit,
.credit .body,
.credits-outer,
.tool {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.credits-outer {
    align-items: center;
    justify-content: center;
    gap: 40px;
}

.credit {
    max-width: 600px;
    width: 100%;
    border-radius: 16px;
    box-shadow:
        0px 1px 4px 0px #f4f5fb,
        inset 0px 0px 0px 1px #eaecf0;
    padding: 4px;
}

.credit .head {
    border-radius: 12px;
    background-color: #f5f7fb;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 16px;
}

.credit .head .text {
    font-weight: 600;
    font-size: 18px;
    line-height: 28px;
    color: #0a0909;
}

.tool-name {
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    color: #1e223f;
}

.text-grey-md {
    font-size: 16px;
    line-height: 24px;
    color: #1e223f;
}

.tool {
    gap: unset;
}

.tool-name,
.mode,
.no-mode-tool {
    padding: 12px 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.no-mode-tool .tool-name {
    padding: unset;
}

.body .tool:first-child .tool-name {
    padding-bottom: 8px;
}

.values {
    max-width: 210px;
    text-align: left;
    width: 100%;
}

.credit-feature {
    font-size: 14px !important;
    line-height: 20px;
    color: #1e223f;
    display: flex;
    align-items: center;
    gap: 4px;
}

.tooltip_premium_container {
    position: relative;
    display: inline-block;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

/* Tooltip text */
.tooltip_credit {
    display: none;
    position: absolute;
    top: 50%;
    left: calc(100% + 8px);
    transform: translateY(-50%);
    background-color: #000000;
    color: #fff;
    padding: 6px 8px;
    border-radius: 6px;
    line-height: 16px;
    font-size: 12px;
    z-index: 10;
    white-space: nowrap;
    min-width: fit-content;
    width: 100%;
    text-align: center;
}

/* Tooltip arrow */
.tooltip_credit::after {
    content: "";
    position: absolute;
    top: 50%;
    left: -9px;
    transform: translateY(-50%);
    border-width: 5px;
    border-style: solid;
    border-color: transparent #000000 transparent transparent;
}

.pricing-plan-page .plan-box ul li img {
    min-width: 16px;
    min-height: 16px;
}

.show_description:hover + .tooltip_credit {
    display: block;
}

.tool-redirect {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 8px;
    margin-top: 12px;
}

.tool-redirect .head {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    color: #1E223F;
}

.tool-redirect a {
    background: transparent !important;
    color: #55586E !important;
    text-align: left !important;
    font-size: 14px !important;
    line-height: 20px !important;
    border-radius: unset !important;
    margin-top: unset !important;
    margin-bottom: unset !important;
    padding: unset !important;
    max-height: unset !important;
    display: unset !important;
    align-items: unset !important;
    justify-content: unset !important;
}

.tool-redirect a>span {
    color: #55586E !important;
    font-size: 14px !important;
    line-height: 20px !important;
}

.tool-redirect a:hover span {
    color: #1E223F !important;
}

.plan-short-detail {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #55586e;
    display: flex;
    align-items: center;
}
.billed-annually-text {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #777c8f;
}
.new-sale-price {
        font-size: 16px;
    line-height: 24px;
    font-weight: 700;
}
.plan-old-price {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 40px;
    text-decoration-line: line-through;
    color: #85878e;
}

.text-gradient-red {
    font-size: 12px;
    line-height: 16px;
    background: radial-gradient(63.24% 100% at 50% 0%, #FFAC88 0%, #FF4C34 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.plan-section2-text-img img{
min-width: 17px;
}
.table-upgrade-btn{
    background: var(--Primary, #4899FF) !important;
    border-radius: 6px !important;
    padding: 6px 8px !important;
    width: fit-content !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    line-height: 20px !important;
    text-align: center !important;
    color: #fff !important;
    margin-top: 8px !important;
    cursor:  pointer !important;
    transition: all 0.2s ease-in-out;

}
.table-free-btn{
    background: #F2F4F9 !important;
    border-radius: 6px !important;
    padding: 6px 8px !important;
    width: fit-content !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    line-height: 20px !important;
    text-align: center !important;
    color: #1E223F !important;
    margin-top: 8px !important;
    cursor:  pointer !important;
    transition: all 0.2s ease-in-out;
}
.table-upgrade-btn:hover{
    background: #0984E3 !important;
}
.table-free-btn:hover{
    background: #DEE6F4 !important;
}
@media (width <=850px) {
    .plan-section1-img img {
        width: 80px !important;
        height: 100px !important;
    }
}

@media (max-width: 768px) and (min-width: 460px) {
    .plan .plan-section .plan-section2 {
        width: fit-content !important;
    }

    .plan .plan-section .plan-section3 {
        width: fit-content !important;
        gap: 16px;
    }
}

@media (max-width: 850px) and (min-width: 768px) {
    .plan-section1-img {
        position: static;
        right: unset;
        top: unset;
    }
}

@media (width<=768px) {
    .short-detail {
        max-width: 100%;
    }

    .customized_plan_wrapper {
        max-width: 100%;
    }

    .plan .plan-section {
        padding: 20px;
    }

    .plan .plan-section .plan-section1 {
        flex-direction: row;
    }

    .plan-section1-text .plan-section1-text-des {
        font-size: 14px;
        line-height: 20px;
    }

    .plan .plan-section .plan-section2 .des {
        flex-direction: row;
    }

    .plan .plan-section .plan-section2 {
        width: 100%;
        justify-content: space-between;
    }

    .plan .plan-section .plan-section3 {
        flex-direction: row;
        margin-right: -40px;
        justify-content: space-between;
        width: 100%;
    }
}

@media (width<=425px) {
    .short-detail {
        font-size: 24px;
        line-height: 32px;
    }

    .plan-box {
        padding: 20px !important;
    }

    .plan_jpgToExcel span,
    .plan_imageToText span,
    .plan_api_plans span {
        text-wrap: nowrap;
        font-size: 12px;
    }

    .plan-box-header {
        flex-wrap: wrap;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        gap: 8px;
    }

    .pricing-plan-page .plan-box .plan-icon {
        width: 32px;
        height: 32px;
    }

    .plan__types__wrapper {
        gap: 0px;
    }

    .values {
        text-align: right;
        max-width: 50%;
    }
}

@media (width<=375px) {
    .plan_imageToText,
    .plan_jpgToExcel,
    .plan_api_plans {
        padding: 3px 8px;
    }
}

@media (width<375px) {
    .text-grey-md {
        font-size: 14px;
        line-height: 20px;
    }

    .plan .plan-section .plan-section3 {
        flex-direction: column;
        margin: 0px !important;
    }

    .plan .plan-section .plan-section1 {
        flex-direction: column;
    }
}
